div.printer-friendly
{
  text-align:right;
  padding-right:5px;
  padding-bottom:10px
}
div.bankwire-welcome-message,
div.welcome-message
{
  padding-bottom:10px
}
table.order-info
{
  width:100%;
  padding-bottom:10px
}
tr.order-info td.label
{
  padding-right:5px
}
div.order-info
{
  padding-bottom:10px
}
td.order-details,
td.addresses
{
  vertical-align:top
}
td.addresses .shipping-address,
td.addresses .billing-address
{
  padding-left:20px
}
div.vat-invoice
{
  padding-bottom:10px;
  font-weight:bold;
  font-size:12px
}
table.order-info
{
  width:100%
}
tr.order-info
{
  vertical-align:top
}
tr.order-info-cct
{
  vertical-align:top;
  background:#e0e0e0
}
.secondary-alert
{
  color:#f00;
  font-weight:bold
}
.item-last,
.status-info,
.products-image,
.products
{
  border-color:#bec3c5
}
.quantity,
.price
{
  border-color:#bec3c5;
  padding-left:5px
}
.status-label
{
  font-weight:bold
}
td.order-history-button
{
  text-align:right;
  vertical-align:middle;
  border-left:1px solid #bec3c5;
  border-right:1px solid #bec3c5
}
div.reorder-info
{
  padding-bottom:10px
}
div.cct-alert
{
  color:red;
  font-weight:bold;
  font-size:20px;
  padding-bottom:10px
}
div.cct-callout
{
  padding-bottom:10px;
  background:#e0e0e0;
  margin:5px;
  padding:5px
}
div.quick-reorder
{
  background:#e0e0e0;
  padding:5px
}
#divMyAccountBlock .products
{
  font-weight:normal
}
div.page-content-inner-container
{
  padding-left:1px
}
.cart-table
{
  border-collapse:collapse;
  width:540px
}
body.fixed-960 .cart-table
{
  width:100%
}
.cart-heading-top-right,
.cart-right,
.cart-right-corner
{
  border-left:1px solid #8687c6;
  background-image:none;
  background-color:white;
  border-top:hidden
}
.kit-name
{
  font-weight:bold
}
.taxable-item-warning
{
  border-left:1px solid #bec3c5;
  border-right:1px solid #bec3c5;
  background-color:#fcf4ca
}
.cpm-button-section
{
  padding-bottom:5px;
  text-align:right
}
table.cart-table .order-history-button.left
{
  border-right:0;
  text-align:left
}
table.cart-table .cpm-button-section
{
  border-right:1px solid #bec3c5;
  padding-top:0
}
@media ignore
{
  #divMyAccountBlockSpacer
  {
    margin-top:-10px
  }
}
